    @media screen and (min-width:992px) and (max-width:1023px) {
        .banner-form {
            position: absolute;
            top: 90px;
            right: 4%;
            width: 354px;
            background: #fff;
            box-shadow: 1px 8px 20px rgb(0 0 0 / 20%);
        }
        .head-btn-toll {
            font-size: 0.9rem;
        }
    }
    
    @media screen and (max-width:319px) {
    .fnt-size {
        font-size: 0.55rem!important;
    }
    .logo-wd {
        width: 50%!important;
    }
 }

 @media screen and (max-width:991px) {
        .banner-form {
            position: relative;
            top: unset;
            right: unset;
            width: 100%
        }
        .bord-rt-none {
            border-right: none !important;
        }
        .dsp-n {
            display: none;
        }
        .dsp-b {
            display: block;
        }
    }
    
    @media screen and (min-width:768px) {
        .pl-insp {
            padding-left: 7rem !important;
        }
        .text-md-white {
            color: white;
        }
    }
    
    @media screen and (max-width:767px) {
        .mar-left-pgd {
            margin-left: -1.4rem;
        }
        .accordion {
            margin: 10px 0;
        }
        .txt-center {
            text-align: -webkit-center;
        }
        .fa-long-arrow-right {
            font-size: 1.8rem;
        }
        .Eligibility {
            background: none;
        }
        .box-fee {
            margin: auto;
        }
        .stroke3 {
            opacity: 0.5;
        }
        .insp-mar-top {
            margin-top: -4rem;
        }
        .inspiration {
            border-radius: 40px 40px 0px 0px;
        }
        .bord-rt-pursue {
            border-right: none !important;
        }
        .bg-orange {
            border-radius: 0.8rem !important;
        }
        .placement {
            border-radius: 40px 40px 0px 0px;
        }
        .journey {
            border-radius: 0px 0px 40px 40px;
        }
        .robust {
            background: white;
        }
        .bg-global {
            border-radius: 0.5rem !important;
        }
        .disp-none {
            display: none;
        }
        .bord {
            min-height: 82px;
            display: flex;
            padding-left: 1rem !important;
            margin: 0rem 1rem;
        }
        .bord-edu-rt {
            border-right: none;
        }
        .education {
            height: auto;
        }
        .centered1 {
            top: 70%;
        }
        .speak .wid {
            width: 70px;
        }
        .border-right2 {
            border-right: none;
        }
        .tab .nav-pills .nav-link.red_act1 {
            padding: 1rem 1rem;
        }
        .navbar-nav.ml-auto {
            width: 100%;
        }
        .w-65 {
            width: 65%;
            margin-top: 0.5rem;
        }
        .bg-yellow {
            background-color: yellow;
            /* padding: 0.6rem; */
            position: fixed;
            right: 0;
            bottom: 0;
            left: 0;
            z-index: 1030;
        }
        .brd-left {
            border-left: 1px solid gray;
        }
    }
    
    @media screen and (min-width: 992px) {
        .custom-container {
            padding: 0rem 7rem !important;
        }
        .custom-container-rank {
            padding: 0rem 3.5rem !important;
        }
    }
    
    @media screen and (max-width:768px) {
        .formsec {
            display: none !important;
        }
        .formsec1 {
            display: block !important;
        }
        .scroll {
            bottom: 3rem;
        }
        .fixed-bottom {
            display: block;
        }
        .copyright {
            margin-bottom: 2.2rem;
        }
    }
    
    @media screen and (min-width:769px) {
        .formsec1 {
            display: none !important;
        }
        .fixed-bottom {
            display: none;
        }
    }
    
    @media screen and (max-width:319px) {
        .para {
            font-size: 0.55rem !important;
        }
    }
    
    @media screen and (max-width:400px) {
        .pgd h5 {
            font-size: 0.7rem !important;
        }
        .program2 .btn {
            font-size: 0.8rem;
            padding: 0.5rem 0.8rem;
        }
        .program2 .head2 {
            font-size: 1.1rem;
        }
        .program2 .stroke3 {
            font-size: 2.5rem;
        }
        .pursue h5 {
            font-size: 0.7rem;
        }
        .pursue .custom-container {
            padding: 0rem 1rem !important;
        }
        .accordion .item .item-header h2 button.btn.btn-link {
            font-size: 0.9rem;
        }
        .head {
            font-size: 1.1rem !important;
        }
        .head2 {
            font-size: 1.7rem;
        }
        .para {
            font-size: 0.7rem;
        }
        .h1,
        h1 {
            font-size: 1.1rem;
        }
        .h2,
        h2 {
            font-size: 1.1rem;
        }
        .h3,
        h3 {
            font-size: 0.9rem;
        }
        .h4,
        h4 {
            font-size: 0.9rem;
        }
        .h5,
        h5 {
            font-size: 0.85rem;
        }
        .placement .head,
        .management .head,
        .education .head,
        .speak .h1-res {
            font-size: 1.2rem;
        }
        .p,
        p,
        .h6,
        h6 {
            font-size: 0.68rem;
        }
        .bord h5 {
            font-size: 0.8rem !important;
        }
        .border-box1,
        .border-box2,
        .border-box3 {
            padding: 1rem 1rem 0.5rem 0rem;
        }
        .head3 {
            font-size: 1.1rem;
        }
        .business p {
            font-size: 0.72rem;
        }
        .speak-top {
            top: 0rem;
        }
        .head-life {
            font-size: 2.2rem !important;
        }
        .nav-pills .nav-link {
            font-size: 0.75rem;
        }
        .journey p {
            font-size: 0.68rem;
        }
        .custom-container {
            padding: 0rem 3rem !important;
        }
        .red-btn {
            left: -3rem;
        }
        .robust p,
        .management p {
            font-size: 0.85rem;
        }
        .mar-res {
            margin-top: -12rem;
        }
        .business h5 {
            font-size: 1.2rem;
        }
        .business p {
            font-size: 0.72rem;
        }
        .dotted_bottom {
            border-bottom: none;
        }
        .left-space {
            padding-left: 1rem !important;
        }
        .right-space {
            padding-right: 1rem !important;
        }
        .border-box1 {
            border-right: none;
        }
        .journey h1 {
            font-size: 1rem !important;
        }
    }
    
    @media screen and (min-width:401px) and (max-width:575px) {
        .program2 .stroke3 {
            font-size: 3rem;
        }
        .pgd h5 {
            font-size: 0.78rem !important;
        }
        .program2 .btn {
            font-size: 1rem;
            padding: 0.5rem 1rem;
        }
        .head {
            font-size: 1.2rem !important;
        }
        .head2 {
            font-size: 2rem;
        }
        .para {
            font-size: 0.8rem;
        }
        .h1,
        h1 {
            font-size: 1.1rem;
        }
        .h2,
        h2,
        .global h1 {
            font-size: 1rem;
        }
        .h3,
        h3 {
            font-size: 1rem;
        }
        .h4,
        h4 {
            font-size: 0.9rem;
        }
        .h5,
        h5 {
            font-size: 0.9rem;
        }
        .placement .head,
        .management .head,
        .education .head,
        .speak .h1-res {
            font-size: 1.2rem;
        }
        .p,
        p,
        .h6,
        h6 {
            font-size: 0.75rem;
        }
        .bord h5 {
            font-size: 0.8rem !important;
        }
        .border-box1,
        .border-box2,
        .border-box3 {
            padding: 1rem 1rem 0.5rem 0rem;
        }
        .head3 {
            font-size: 1.27rem;
        }
        .business p {
            font-size: 0.72rem;
        }
        .nav-pills .nav-link {
            font-size: 0.75rem;
        }
        .journey p {
            font-size: 0.72rem;
        }
        .custom-container {
            padding: 0rem 3rem !important;
        }
        .red-btn {
            left: -3rem;
        }
        .robust p,
        .management p {
            font-size: 0.9rem;
        }
        .mar-res {
            margin-top: -12rem;
        }
        .business h5 {
            font-size: 1.2rem;
        }
        .business p {
            font-size: 0.72rem;
        }
        .dotted_bottom {
            border-bottom: none;
        }
        .left-space {
            padding-left: 1rem !important;
        }
        .right-space {
            padding-right: 1rem !important;
        }
        .border-box1 {
            border-right: none;
        }
        .speak h1 {
            font-size: 1.1rem;
        }
        .speak .h3 {
            font-size: 0.8rem;
        }
    }
    
    @media screen and (min-width:576px) and (max-width:767px) {
        .program2 .stroke3 {
            font-size: 3.2rem;
        }
        .program2 .btn {
            font-size: 1.2rem;
        }
        .robust .head3 {
            font-size: 2.8rem;
        }
        .head {
            font-size: 1.8rem;
        }
        .head2 {
            font-size: 2.8rem;
        }
        .para {
            font-size: 0.8rem;
        }
        .h1,
        h1 {
            font-size: 1.5rem;
        }
        .h2,
        h2,
        .global h1 {
            font-size: 1.3rem;
        }
        .h3,
        h3 {
            font-size: 1.1rem;
        }
        .h4,
        h4 {
            font-size: 0.9rem;
        }
        .h5,
        h5 {
            font-size: 0.9rem;
        }
        .placement .head,
        .management .head,
        .education .head,
        .speak .h1-res {
            font-size: 1.3rem;
        }
        .p,
        p,
        .h6,
        h6 {
            font-size: 0.95rem;
        }
        .bord h5 {
            font-size: 0.8rem !important;
        }
        .border-box1,
        .border-box2,
        .border-box3 {
            padding: 1rem 1rem 0.5rem 0rem;
        }
        .head3 {
            font-size: 1.27rem;
        }
        .business p {
            font-size: 0.72rem;
        }
        .nav-pills .nav-link {
            font-size: 0.75rem;
        }
        .journey p {
            font-size: 0.72rem;
        }
        .custom-container {
            padding: 0rem 3rem !important;
        }
        .red-btn {
            left: -3rem;
        }
        .robust p,
        .management p {
            font-size: 1rem;
        }
        .life {
            height: 550px;
        }
        .mar-res {
            margin-top: -12rem;
        }
        .business h5 {
            font-size: 1.2rem;
        }
        .business p {
            font-size: 0.72rem;
        }
        .dotted_bottom {
            border-bottom: none;
        }
        .left-space {
            padding-left: 1rem !important;
        }
        .right-space {
            padding-right: 1rem !important;
        }
        .border-box1 {
            border-right: none;
        }
    }
    
    @media screen and (min-width:768px) and (max-width:991px) {
        .pgd h5 {
            font-size: 0.9rem !important;
        }
        .head {
            font-size: 1.8rem;
        }
        .head2 {
            font-size: 3.2rem;
        }
        .para {
            font-size: 0.7rem;
        }
        .h1,
        h1 {
            font-size: 1.7rem;
        }
        .h2,
        h2,
        .global h1 {
            font-size: 1.3rem;
        }
        .h3,
        h3 {
            font-size: 1.1rem;
        }
        .h4,
        h4 {
            font-size: 0.9rem;
        }
        .h5,
        h5 {
            font-size: 0.9rem;
        }
        .placement .head,
        .management .head,
        .education .head,
        .speak .h1-res {
            font-size: 1.3rem;
        }
        .p,
        p,
        .h6,
        h6 {
            font-size: 0.71rem;
        }
        .bord h5 {
            font-size: 0.72rem !important;
        }
        .border-box1,
        .border-box2,
        .border-box3 {
            padding: 1rem 1rem 0.5rem 0rem;
        }
        .head3 {
            font-size: 1.27rem;
        }
        .business p {
            font-size: 0.72rem;
        }
        .nav-pills .nav-link {
            font-size: 0.75rem;
        }
        .journey p {
            font-size: 0.72rem;
        }
        .custom-container {
            padding: 0rem 3rem !important;
        }
        .red-btn {
            left: -3rem;
        }
        .robust p,
        .management p,
        .education h2 {
            font-size: 1rem;
        }
        .mar-res {
            margin-top: -12rem;
        }
        .business h5 {
            font-size: 1.2rem;
        }
        .business p {
            font-size: 0.95rem;
        }
        .dotted_bottom {
            border-bottom: none;
        }
        .left-space {
            padding-left: 1rem !important;
        }
        .right-space {
            padding-right: 1rem !important;
        }
        .border-box1 {
            border-right: none;
        }
    }
    
    @media screen and (min-width:992px) and (max-width:1199px) {
        .pgd h5 {
            font-size: 0.85rem !important;
        }
        .head {
            font-size: 2.1rem;
        }
        .head2 {
            font-size: 3.5rem;
        }
        .para {
            font-size: 0.7rem;
        }
        .h1,
        h1 {
            font-size: 2rem;
        }
        .h2,
        h2,
        .global h1 {
            font-size: 1.4rem;
        }
        .h3,
        h3 {
            font-size: 1.15rem;
        }
        .h4,
        h4 {
            font-size: 1rem;
        }
        .h5,
        h5 {
            font-size: 0.95rem;
        }
        .placement .head,
        .management .head,
        .education .head {
            font-size: 1.8rem;
        }
        .p,
        p,
        .h6,
        h6 {
            font-size: 0.71rem;
        }
        .bord h5 {
            font-size: 0.72rem !important;
        }
        .border-box1,
        .border-box2,
        .border-box3 {
            padding: 1rem 1rem 0.5rem 0rem;
        }
        .head3 {
            font-size: 1.6rem;
        }
        .business p {
            font-size: 0.72rem;
        }
        .nav-pills .nav-link {
            font-size: 0.75rem;
        }
        .journey p {
            font-size: 0.72rem;
        }
        .custom-container {
            padding: 0rem 3rem !important;
        }
        .red-btn {
            left: -3rem;
        }
        .robust p,
        .management p {
            font-size: 1rem;
        }
        .head-btn-toll {
            font-size: 0.9rem;
        }
        .navbar-expand-lg .navbar-collapse {
            flex-basis: 100%;
        }
        .navbar-nav.ml-auto {
            width: 80%;
        }
    }
    
    @media screen and (min-width:992px) and (max-width:1120px) {
        .navbar-nav.ml-auto {
            width: 100%;
        }
    }
    
    @media screen and (min-width:1200px) and (max-width:1350px) {
        .head {
            font-size: 2.2rem;
        }
        .head2 {
            font-size: 3rem;
        }
        .para {
            font-size: 0.7rem;
        }
        .h1,
        h1 {
            font-size: 2.1rem;
        }
        .h2,
        h2,
        .global h1 {
            font-size: 1.6rem;
        }
        .h3,
        h3 {
            font-size: 1.35rem;
        }
        .h4,
        h4 {
            font-size: 1.15rem;
        }
        .h5,
        h5 {
            font-size: 1rem;
        }
        .placement .head,
        .management .head,
        .education .head {
            font-size: 2rem;
        }
        .p,
        p,
        .h6,
        h6 {
            font-size: 0.85rem;
        }
        .bord h5 {
            font-size: 0.85rem !important;
        }
        .border-box1,
        .border-box2,
        .border-box3 {
            padding: 1rem 1rem 0.5rem 0rem;
        }
        .head3 {
            font-size: 1.8rem;
        }
        .business p {
            font-size: 0.78rem;
        }
        .nav-pills .nav-link {
            font-size: 0.78rem;
        }
        .journey p {
            font-size: 0.77rem;
        }
        .custom-container {
            padding: 0rem 3rem !important;
        }
        .red-btn {
            left: -3rem;
        }
        .robust p,
        .management p {
            font-size: 1rem;
        }
        .life {
            height: 850px;
        }
        .navbar-nav.ml-auto {
            width: 80%;
        }
    }
    
    @media screen and (min-width:1351px) and (max-width:1650px) {
        .head {
            font-size: 2.4rem;
        }
        .head2 {
            font-size: 4rem;
        }
        .para {
            font-size: 0.75rem;
        }
        .h1,
        h1 {
            font-size: 2.3rem;
        }
        .h2,
        h2,
        .global h1 {
            font-size: 1.7rem;
        }
        .h3,
        h3 {
            font-size: 1.55rem;
        }
        .h4,
        h4 {
            font-size: 1.35rem;
        }
        .h5,
        h5 {
            font-size: 1.15rem;
        }
        .placement .head,
        .management .head,
        .education .head {
            font-size: 2.2rem;
        }
        .p,
        p,
        .h6,
        h6 {
            font-size: 0.9rem;
        }
        .bord h5 {
            font-size: 1rem !important;
        }
        .border-box1,
        .border-box2,
        .border-box3 {
            padding: 1rem 1rem 1rem 0rem;
        }
        .head3 {
            font-size: 2rem;
        }
        .business p {
            font-size: 0.88rem;
        }
        .nav-pills .nav-link {
            font-size: 0.8rem;
        }
        .journey p {
            font-size: 0.8rem;
        }
        .robust p,
        .management p {
            font-size: 1rem;
        }
        .life {
            height: 900px;
        }
    }
    /*header res*/
    
    @media screen and (min-width: 501px) and (max-width: 575px) {
        .logo-wd {
            width: 230px;
        }
    }
    
    @media screen and (min-width: 576px) and (max-width: 767px) {
        .logo-wd {
            width: 300px!important;
        }
    }
    
    @media screen and (min-width: 768px) and (max-width: 991px) {
        .logo-wd {
            width: 350px;
        }
    }
    
    @media screen and (max-width: 319px) {
        .logo-wd {
            width: 100px !important;
        }
        .head-btn-toll {
            font-size: 0.55rem !important;
        }
        .program2 .btn {
            font-size: 0.6rem;
        }
    }
    
    @media screen and (min-width: 320px) and (max-width: 360px) {
        .logo-wd {
            width: 120px !important;
        }
        .head-btn-toll {
            font-size: 0.65rem !important;
        }
    }
    
    @media screen and (min-width:361px) and (max-width: 400px) {
        .logo-wd {
            width: 150px;
        }
        .head-btn-toll {
            font-size: 0.75rem !important;
        }
    }
    
    @media screen and (min-width:401px) and (max-width: 500px) {
        .logo-wd {
            width: 155px;
        }
        .head-btn-toll {
            font-size: 0.8rem !important;
        }
    }
    
    @media screen and (min-width:401px) and (max-width:599px) {
        .head-btn-toll {
            font-size: 0.85rem;
        }
    }
    
    @media screen and (max-width: 991px) {
        .fixed-top {
            position: fixed !important;
        }
        .bord-rt-pgm {
            border-right: none;
        }
        .w-65 {
            width: 65%;
            margin-top: 0.5rem;
        }
    }
    
    @media screen and (min-width: 992px) {
        .banner-section img {
            margin-top: 4rem !important;
        }
    }
    /* #header a:hover {
    color: #fff!important;
    text-decoration: none;
} */
    
    .btn-danger,
    .btn-danger:hover {
        color: #fff;
        background-color: #D20005;
        border-color: #D20005;
    }
    
    .btn-danger.focus,
    .btn-danger:focus {
        box-shadow: none !important;
    }
    /* @media (min-width: 576px) {
        .container {
            max-width: 720px;
        }
    } */
    /*header res*/
    
    @media screen and (max-width:767px) {
        .tab .nav-pills .nav-link.red_act1 {
            padding: 1rem 1rem;
        }
        .navbar-nav.ml-auto {
            width: 100%;
        }
        .w-65 {
            width: 65%;
            margin-top: 0.5rem;
        }
        .brd-left {
            border-left: 1px solid gray;
        }
        .banner-section img {
            margin-top: 6rem !important;
        }
        .logo-w {
            width: 20%;
        }
        .toll-free {
            font-size: 0.6rem!important;
        }
        .navbar-toggler {
            font-size: 1rem;
        }
        .navbar-brand {
            margin-right: 0rem;
        }
        .logo-wd {
            width: 50%!important;
        }
        .toll-free a:hover {
            color: #fff !important;
        }
        .fnt-size {
            font-size: 0.8rem;
        }
        .btn-radius {
            border-radius: 1rem;
        }
        #header a:hover {
            color: #fff!important;
        }
        /* .banner-section {
margin-top: 4rem;
} */
    }
    
    @media screen and (min-width: 992px) and (max-width: 1120px) {
        .navbar-nav.ml-auto {
            width: 100%!important;
        }
    }
    
    @media screen and (min-width: 992px) and (max-width: 1199px) {
        .navbar-nav.ml-auto {
            width: 80%;
        }
        .navbar-light .navbar-nav .nav-link {
            font-size: 13px;
        }
        .toll-free {
            font-size: 0.7rem;
        }
    }
    
    @media screen and (min-width: 1200px) and (max-width: 1380px) {
        .navbar-nav.ml-auto {
            width: 80%;
        }
        .navbar-light .navbar-nav .nav-link {
            font-size: 13px;
        }
    }
    
    @media screen and (min-width:1351px) and (max-width:1650px) {
        .navbar-nav.ml-auto {
            width: 75%;
        }
    }
    
    @media screen and (min-width: 768px) and (max-width: 991px) {
        .logo-wd {
            width: 250px;
        }
        .banner-section img {
            margin-top: 4rem !important;
        }
        .navbar-nav.ml-auto {
            width: 100%;
        }
        .toll-free {
            font-size: 0.7rem;
        }
        .logo-w {
            width: 10%;
        }
        .w-65 {
            width: 65%;
        }
    }
    
    @media screen and (min-width: 576px) and (max-width: 767px) {
        .logo-wd {
            width: 220px;
        }
    }
    
    @media screen and (min-width: 501px) and (max-width: 575px) {
        .logo-wd {
            width: 180px;
        }
    }
    
    @media screen and (min-width: 361px) and (max-width: 400px) {
        .logo-wd {
            width: 100px;
        }
        .toll-free {
            font-size: 0.5rem!important;
        }
    }
    
    @media screen and (min-width: 320px) and (max-width: 360px) {
        .logo-wd {
            width: 90px;
        }
        .head-btn-toll {
            font-size: 0.55rem !important;
        }
    }
    
    @media screen and (min-width: 401px) and (max-width: 500px) {
        .logo-wd {
            width: 120px;
        }
    }